<!DOCTYPE html>
<head>
    <meta charset="UTF-8">
    <title>Prueba1</title>
    <link rel="STYLESHEET" type="text/css" href="./PruebaSemaforoManual.css">
    </link>
</head>
<body>
    <h1>Prueba Semáforo</h1>
    <h5>Se probará la interacción con la placa</h5>
    <div class = manual>
        <button class = mrojo onClick = "botonRojo()">
        </button>
        <button class = mamarillo onClick = "botonAmarillo()">
        </button>
        <button class = mverde onClick = "botonVerde()">
        </button>
    </div>
    <script src="/static/jquery.js"></script>
    <script src="/static/bonescript.js"></script>
    <script src="./PruebaSemaforoManual.js"></script>
</body>